// Code generated by goa v3.8.5, DO NOT EDIT.
//
// health HTTP client types
//
// Command:
// $ goa gen
// gitlab.com/gaia-x/data-infrastructure-federation-services/tsa/signer/design

package client
